Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85920 - redhat-config-network-cmd does not work
Summary: redhat-config-network-cmd does not work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-10 21:06 UTC by ajs
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-11 14:10:22 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2003:183 normal SHIPPED_LIVE Updated redhat-config-network package available 2003-08-11 04:00:00 UTC

Description ajs 2003-03-10 21:06:48 UTC
Description of problem:
After configuring multiple profiles, I can not activate a brofile with the 
redhat-config-network-cmd command

Version-Release number of selected component (if applicable):
[root@sonylap1 sysconfig]# rpm -qf $(which redhat-config-network-cmd)
redhat-config-network-tui-1.2.0-2

How reproducible:
always

Steps to Reproduce:
1. Configure multiple profiles
2. try to activate one with e.g. redhat-config-network-cmd --profile static
--activate

    
Actual results:
[root@sonylap1 sysconfig]# redhat-config-network-cmd --profile static --activate
Switching to profile static
usage: ifdown <device name>
 
usage: ifdown <device name>
 
Missing config file ../networking/profiles/static/ifcfg-eth0.
 


Expected results:


Additional info:

Comment 2 Harald Hoyer 2003-08-11 14:10:22 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2003-183.html



Note You need to log in before you can comment on or make changes to this bug.